/* --- static menu styles ---
note:
	1. not all browsers render styles the same way so try out your style sheet
	on different browsers before publishing;
style naming convention:
	m<zero based menu number>l<zero based level number>i|o<for inner or outer tag>
*/

    body {
        color:                  black;
        background-color:       #29428c;
/*        background-image:       url(test.jpg);
        background-repeat:      no-repeat;
        background-attachment:  fixed;
        background-position:    bottom right;
*/
        margin-left:            0;
        margin-right:           0;
    }

.m0l0i {
	font-family: Arial, Tahoma, Verdana, Geneva, Helvetica, sans-serif;
	font-size: 11px;
	text-decoration : none;
	padding: 4px;
}
.m0l0o {
	text-decoration : none;
	border : 1px solid #FFFFFF;
}
.m0l1i {
	font-family: Arial, Tahoma, Verdana, Geneva, Helvetica, sans-serif;
	font-size: 10px;
	text-decoration : none;
	padding: 4px;
}
.m0l1o {
	text-decoration : none;
	border : 1px solid #FFFFFF;
}
.m0l2i {
	font-family: Arial, Tahoma, Verdana, Geneva, Helvetica, sans-serif;
	font-size: 10px;
	text-decoration : none;
	padding: 4px;
}
.m0l2o {
	text-decoration : none;
	border : 1px solid #FFFFFF;
}
